Bug 71757 - "Red Hat LInux" - typo, bad capitalization
Summary: "Red Hat LInux" - typo, bad capitalization
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-18 07:33 UTC by James Manning
Modified: 2007-04-18 16:45 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-18 07:33:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Manning 2002-08-18 07:33:32 UTC
http://rhn.redhat.com/errata/RHSA-2002-172.html

Updated Kerberos 5 packages are now available for Red Hat LInux 6.2, 7,
7.1, 7.2, and 7.3. These updates fix a buffer overflow in the XDR decoder.

Screwing up during the name of the product seems bad ;)

Comment 1 Mark J. Cox 2002-08-20 12:05:51 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.